<?xml version="1.0" encoding="utf-8" ?>
<root>
  <tools>
    <tool name="AddComment" Text="Add Comment"/>
    <tool name="RemoveComment" Text="Remove comment"/>
    <tool name="RemoveAllComments" Text="Remove All Comments"/>
    <tool separator="true"/>
    <tool name="Undo" />
    <tool name="Redo" />
  </tools>
  <tools name="DropdownToolbar" >
    <tool name="InsertTable"/>
    <tool name="InsertLink"/>
  </tools>
  <tools name="InsertToolbar" >
    <tool name="ImageManager" shortcut="CTRL+G"/>
    <tool separator="true"/>
    <tool name="LinkManager" shortcut="CTRL+K"/>
    <tool name="Unlink" shortcut="CTRL+SHIFT+K"/>
    <tool separator="true"/>
    <tool name="Bold" />
    <tool name="Italic" />
    <tool name="Underline" />
  </tools>
</root>
